﻿
a       {
         text-decoration: none;
         color: white;
         font-family: Georgia;
         font-size: 20px;
         }



li :hover {
         color: yellow;
         border-radius: 5px;
         
          } 
li      {
          display: inline;
          text-decoration: none;
          color: black;
          background-color: black;
          text-align: center;
          
          
         }

#fourflowers  {

         text-align: center;
         margin-left: 100px;
         margin-right: 100px;
         margin-top: 10px;
         

        }


#fourstevie  {

         text-align: center;
         margin-left: 100px;
         margin-right: 100px;
         margin-top: 10px;
         

        }
body {
      background-color: black;
     }

#intro  {

         text-align: center;
         border-style: solid;
         border-color: blue;
         border-radius: 5px;
         margin-left: 300px;
         margin-right: 300px;
         margin-top: 10px;
         background-color: white;

        }